.animation1 {
        animation: myfirst1 1s ease-out;
        /* top: 0 !important; */
        opacity: 1 !important;
      }
      
      .animation2 {
        animation: myfirst2 0.7s ease-out;
        /* top: 0.5rem !important; */
        opacity: 1 !important;
      }
      
      /* banner图1动画 */
      @keyframes myfirst1 {
        from {
          top: 3.65vw;
          opacity: 0;
        }
      
        to {
          top: 0;
          opacity: 1;
        }
      }
      
      @-webkit-keyframes myfirst1 {
        /* Safari 和 Chrome */
        from {
          top: 3.65vw;
          opacity: 0;
        }
      
        to {
          top: 0;
          opacity: 1;
        }
      }
      
      @-moz-keyframes myfirst1
      
      /* Firefox */ {
        from {
          top: 3.65vw;
          opacity: 0;
        }
      
        to {
          top: 0;
          opacity: 1;
        }
      }
      
      @-o-keyframes myfirst1
      /* Opera */
      
      /* Firefox */ {
        from {
          top: 3.65vw;
          opacity: 0;
        }
      
        to {
          top: 0;
          opacity: 1;
        }
      }
      
      /* banner图2动画 */
      @keyframes myfirst2 {
        from {
          top: 5.2vw;
          opacity: 0;
        }
      
        to {
          top: 2.6vw;
          opacity: 1;
        }
      }
      
      @-webkit-keyframes myfirst2 {
        from {
          top: 5.2vw;
          opacity: 0;
        }
      
        to {
          top: 2.6vw;
          opacity: 1;
        }
      }
      
      @-moz-keyframes myfirst2 {
        from {
          top: 5.2vw;
          opacity: 0;
        }
      
        to {
          top: 2.6vw;
          opacity: 1;
        }
      }
      
      @-o-keyframes myfirst2 {
        from {
          top: 5.2vw;
          opacity: 0;
        }
      
        to {
          top: 2.6vw;
          opacity: 1;
        }
      }
      
      .animation3 {
        animation: myfirst3 1s ease-out;
        opacity: 1 !important;
        margin-right: 8vw;
      }
      
      @keyframes myfirst3 {
        from {
          margin-right: 15.6vw;
          opacity: 0;
        }
      
        to {
          margin-right: 8vw;
          opacity: 1;
        }
      }
      
      @-webkit-keyframes myfirst3 {
        from {
          margin-right: 15.6vw;
          opacity: 0;
        }
      
        to {
          margin-right: 8vw;
          opacity: 1;
        }
      }
      
      @-moz-keyframes myfirst3 {
        from {
          margin-right: 15.6vw;
          opacity: 0;
        }
      
        to {
          margin-right: 8vw;
          opacity: 1;
        }
      }
      
      @-o-keyframes myfirst3 {
        from {
          margin-right: 15.6vw;
          opacity: 0;
        }
      
        to {
          margin-right: 8vw;
          opacity: 1;
        }
      }
      
      .animation4 {
        animation: myfirst4 1s ease-out;
        opacity: 1 !important;
        margin-left: 0;
      }
      
      @keyframes myfirst4 {
        from {
          margin-left: 15.6vw;
          opacity: 0;
        }
      
        to {
          margin-left: 0;
          opacity: 1;
        }
      }
      
      @-webkit-keyframes myfirst4 {
        from {
          margin-left: 15.6vw;
          opacity: 0;
        }
      
        to {
          margin-left: 0;
          opacity: 1;
        }
      }
      
      @-moz-keyframes myfirst4 {
        from {
          margin-left: 15.6vw;
          opacity: 0;
        }
      
        to {
          margin-right: 0;
          opacity: 1;
        }
      }
      
      @-o-keyframes myfirst4 {
        from {
          margin-right: 15.6vw;
          opacity: 0;
        }
      
        to {
          margin-right: 0;
          opacity: 1;
        }
      }
      
      .animation5 .c-2-module-item {
        animation: myfirst5 1s ease-out;
        display: none;
        margin-top: 0;
      }
      
      @keyframes myfirst5 {
        from {
          opacity: 1;
          display: block;
        }
      
        to {
          opacity: 0;
          display: none;
        }
      }
      
      @-webkit-keyframes myfirst5 {
        from {
          opacity: 1;
          display: block;
        }
      
        to {
          opacity: 0;
          display: none;
        }
      }
      
      @-moz-keyframes myfirst5 {
        from {
          opacity: 1;
          display: block;
        }
      
        to {
          opacity: 0;
          display: none;
        }
      }
      
      @-o-keyframes myfirst5 {
        from {
          opacity: 1;
          display: block;
        }
      
        to {
          opacity: 0;
          display: none;
        }
      }
      
      .animation5 .c-2-module-text {
        display: block;
        margin-top: -0.08rem;
        animation: myfirst6 0.5s ease-out;
      }
      
      @keyframes myfirst6 {
        from {
          opacity: 0;
          display: none;
          margin-top: 0;
        }
      
        to {
          opacity: 1;
          display: block;
          margin-top: -0.08rem;
        }
      }
      
      @-webkit-keyframes myfirst6 {
        from {
          opacity: 0;
          display: none;
          margin-top: 0;
        }
      
        to {
          opacity: 1;
          display: block;
          margin-top: -0.08rem;
        }
      }
      
      @-moz-keyframes myfirst6 {
        from {
          opacity: 0;
          display: none;
          margin-top: 0;
        }
      
        to {
          opacity: 1;
          display: block;
          margin-top: -0.08rem;
        }
      }
      
      @-o-keyframes myfirst6 {
        from {
          opacity: 0;
          display: none;
          margin-top: 0;
        }
      
        to {
          opacity: 1;
          display: block;
          margin-top: -0.08rem;
        }
      }
      
      .animation7 {
        animation: myfirst7 3s linear infinite;
      }
      
      .animation8 {
        animation: myfirst7 3s linear 1s infinite;
      }
      
      .animation9 {
        animation: myfirst7 3s linear 2s infinite;
      }
      
      @keyframes myfirst7 {
        0% {
          transform: scale(0.5);
          opacity: 1;
        }
      
        50% {
          transform: scale(0.9);
          opacity: 1;
        }
      
        100% {
          transform: scale(1.5);
          opacity: 0;
        }
      }
      
      @-webkit-keyframes myfirst7 {
        0% {
          transform: scale(0.5);
          opacity: 1;
        }
      
        50% {
          transform: scale(0.9);
          opacity: 1;
        }
      
        100% {
          transform: scale(1.5);
          opacity: 0;
        }
      }
      
      @-moz-keyframes myfirst7 {
        0% {
          transform: scale(0.5);
          opacity: 1;
        }
      
        50% {
          transform: scale(0.9);
          opacity: 1;
        }
      
        100% {
          transform: scale(1.5);
          opacity: 0;
        }
      }
      
      @-o-keyframes myfirst7 {
        0% {
          transform: scale(0.5);
          opacity: 1;
        }
      
        50% {
          transform: scale(0.9);
          opacity: 1;
        }
      
        100% {
          transform: scale(1.5);
          opacity: 0;
        }
      }
      